/*pages.css*/

/* =====================================================
   IMPRESSUM
===================================================== */

.content_dl {
  display: grid;
  grid-template-columns: 1fr 2fr;
  row-gap: 12px;
  column-gap: 20px;
}

.content_dl dt {
  font-weight: bold;
  opacity: 0.85;
}

.content_dl dd {
  margin: 0;
}

#footer_links_div{
  position: relative;
  top:-3px;

}

a.kontakt_impressum{
  font-size:12px;
}

/* =====================================================
   PRAXIS-PROFIL
===================================================== */

#kontakt_profil_div {
  display: grid;
  grid-template-columns: minmax(0, 1fr) 250px;
  column-gap: 2rem;
  align-items: start;/*Schiebt die Inhalte nach oben*/
  padding-top: 35px;
  justify-self: start; 
}

#kontakt_profil_dl {
  display: grid;
  grid-template-columns: 80px 1fr; /* dt|dd */
  row-gap: 2rem;
  column-gap: 0.8rem;
  justify-self: start; 
  width: 100%;
}

/*Rubrik-Spalte*/
#kontakt_profil_dl dt {
  text-align: left;
  margin: 0;  
  padding-left:50px;
}

/*Werte-Spalte*/
#kontakt_profil_dl dd {
  text-align: left;
  margin: 0;  padding-left:50px;
}

/* Bild sauber rechts */
#profil_img {
  width: 180px; /* wie gewünscht */
  height: auto;
  display: block;
}

@media (max-width: 1024px) {
  #kontakt_profil_div {

      grid-template-columns: minmax(0, 1fr) 200px;
  }

  #kontakt_profil_dl {
    grid-template-columns: 40px 1fr; /* dt|dd */
  }

  #kontakt_profil_dl dt {
    padding-left:20px;
  }  
  
}